﻿/*********************************************************************************
MAIN.CSS - GENERIC page format for all browsers (default is firefox)

Reset all the padding and margins for all main objects 

Notes: for generic class control of controls

All ID specific css functions are in ts.css and other specific css files.

************************************************************************/
/*---  temp to be relocated to trans.css -------*/




/*----------------------------------------------*/

body, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, div, span,
form, fieldset, input,   textarea, blockquote, th, td, font, select{
	padding: 0; 
	margin: 0;
}

p 
{ padding-top:1px;
  padding-bottom:1px;
}

img, iframe, fieldset { 
	border: none; 
	text-decoration: none; 
	display:inline;
} 


hr { 
	margin: 0; 
	padding: 0; 
	border: 0; 
	color: #849494; 
} 


input {
	border:solid 1px #ABADB3;
}

input[type='text'], input[type='password']
 {
    height:18px;
    padding-left:3px;
    cursor:text;
 }

input:focus, select:focus, textarea:focus { 
	background-color: #FFF;
}
 
input[disabled='disabled']
{
	color:#ddd;		
} 
  
textarea 
{
	padding-left:3px;
}
 

/******************************************************  
   Default font setting for all controls 
   any new control is add here

    Note:  Generic control and properties are set in hierachical order 

******************************************************/

body, input, textarea, label, select,a, a:hover,
h1, h2, h3, h4, h5, ul, ol, li, dl, dt, dd, p {
    font-family: Verdana, Arial, sans-serif;
    font-size:10pt;
    line-height:22px;
    }


/****************************************************** 
    Default Margin and Padding for all controls
	check box
	select
	link (a)


*******************************************************/   

checkbox {
	border: 1px none #000000;
	background-color: transparent;
	vertical-align: middle;
}

select
{
    border:#ccc 0px solid;
    width : 200px;
    height:18px;

} 


span
{
	border: 0px dotted #000000;
}
 

label
{
	margin:3px;
	width:100%;
}

radio {
	border: 1px none #000000;
	background-color: transparent;
}

checkbox {
	border: 1px none #000000;
	background-color: transparent;
	vertical-align: middle;
}

/*==============
	LINKS
=================*/
a
{
	font-family: Verdana, Arial, sans-serif;color:#22559e; 
    text-decoration:none; font-weight:normal; 
}

a:hover 
{
	font-family: Verdana, Arial, sans-serif;color:#22559e; 
    font-weight:normal;
}


a, a:hover{
	color:#22559e;
    text-decoration:none; 
    font-weight:normal; 
}

/***************************************************************
 * Used to control div formats
 ***************************************************************/ 

.highlight 
{
   color:#657F97;
   font-size:10pt; 
}
 
 .heading
{
   color:#657F97;
   font-size:10pt; 
   font-weight:bold;
}
 
.tagShort
{
    color:#657F97;
    font-size:10pt; 
    font-weight:bold;
    background-image:url(../images/tab/tagShort.gif);
    background-repeat:no-repeat;
    height:50px;
    padding-top:20px;
    padding-left:10px;
}
.tagLong
{
    color:#657F97;
    font-size:10pt; 
    font-weight:bold;
    background-image:url(../images/tab/tagLong.gif);
    background-repeat:no-repeat;
    height:50px;
    padding-top:20px;
    padding-left:10px;
}

/* CLASSES */
.divSubHeader 
{
    font-size: 12px;
    background-color: #F99910;
    color:White;
    font-weight:bold;
    height:22px;
    text-align:center;
}